<?php

declare(strict_types=1);

namespace KupShop\PreordersBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class PreordersSettingsTab extends WindowTab
{
    protected $title = 'flapPreorders';

    protected $template = 'tabs/settingsTab.tpl';

    public static function getTypes(): array
    {
        return [
            'settings' => 1,
        ];
    }

    public function getLabel(): string
    {
        return 'Předobjednávky';
    }
}
